A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #000000
}
A:visited {
	COLOR: #333333
}
A:hover {
	COLOR: #ae0927
}
A:active {
	COLOR: #0000ff
}
A.channel:link {
	COLOR: #ffffff
}
A.channel:visited {
	COLOR: #ffffff
}
A.channel:hover {
	COLOR: #ffff00
}
A.channel:active {
	COLOR: #ffffff
}
A.bottom:link {
	COLOR: #ffffff
}
A.bottom:visited {
	COLOR: #ffffff
}
A.bottom:hover {
	COLOR: #ffff00
}
A.bottom:active {
	COLOR: #ffffff
}
A.class:link {
	COLOR: #037fa8
}
A.class:visited {
	COLOR: #037fa8
}
A.class:hover {
	COLOR: #ae0927
}
A.class:active {
	COLOR: #037fa8
}
BODY {
	BACKGROUND: url(/cn/skin/blue/bg_all.gif); FONT-SIZE: 9pt; TEXT-DECORATION: none; scrollbar-face-color: #f6f6f6; scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #cccccc; scrollbar-3dlight-color: #cccccc; scrollbar-arrow-color: #330000; scrollbar-track-color: #f6f6f6; scrollbar-darkshadow-color: #ffffff
}
TD {
	FONT-FAMILY: ËÎÌå; FONT-SIZE: 9pt; LINE-HEIGHT: 150%
}
INPUT {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; COLOR: #666666; FONT-SIZE: 9pt; HEIGHT: 18px
}
BUTTON {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
SELECT {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
.top_userlogin {
	COLOR: #037fa8
}
.top_tdbgall {
	BACKGROUND: #ffffff; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; WIDTH: 760px
}
.top_channel {
	BACKGROUND: #3399cc; COLOR: #3ab1f5! important; TEXT-ALIGN: right
}
.top_announce {
	BACKGROUND: url(/cn/skin/blue/top_nav_menu.gif); COLOR: #0560a6; HEIGHT: 30px
}
.top_nav_menu {
	BACKGROUND: url(/cn/skin/blue/top_nav_menu.gif); COLOR: #0560a6; HEIGHT: 30px
}
.top_path {
	BACKGROUND: #ffffff; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; HEIGHT: 30px; WIDTH: 760px
}
.top_userlogin {
	COLOR: #037fa8
}
.center_tdbgall {
	BACKGROUND: #ffffff; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid
}
.left_tdbgall {
	BACKGROUND: #f2f2f2
}
.left_title {
	BACKGROUND: url(/cn/skin/blue/left_title.gif); COLOR: #037fa8; FONT-WEIGHT: bold; HEIGHT: 26px
}
.left_tdbg1 {
	BACKGROUND: url(/cn/skin/blue/left_tdbg1.gif); LINE-HEIGHT: 150%; PADDING-LEFT: 5px; PADDING-RIGHT: 8px
}
.left_tdbg2 {
	BACKGROUND: url(/cn/skin/blue/left_tdbg2.gif); HEIGHT: 10px
}
.main_tdbgall {
	BACKGROUND: #ffffff; WIDTH: 572px
}
.main_shadow {
	HEIGHT: 10px
}
.main_announce {
	BACKGROUND: url(/cn/skin/blue/main_announce.gif); BORDER-BOTTOM: #8cc3de 1px solid; BORDER-LEFT: #8cc3de 1px solid; BORDER-RIGHT: #8cc3de 1px solid; BORDER-TOP: #8cc3de 1px solid; COLOR: #037fa8; HEIGHT: 25px
}
.main_search {
	BACKGROUND: #f7f7f7; BORDER-BOTTOM: #8cc3de 1px solid; BORDER-LEFT: #8cc3de 1px solid; BORDER-RIGHT: #8cc3de 1px solid; BORDER-TOP: #8cc3de 1px solid; COLOR: #037fa8; HEIGHT: 25px
}
.main_top {
	BACKGROUND: url(/cn/skin/blue/main_top.gif); HEIGHT: 187px
}
.main_title_575 {
	BACKGROUND: url(/cn/skin/blue/main_title_575.gif); BORDER-BOTTOM: #8cc3de 1px solid; BORDER-LEFT: #8cc3de 1px solid; BORDER-RIGHT: #8cc3de 1px solid; BORDER-TOP: #8cc3de 1px solid; COLOR: #037fa8; HEIGHT: 26px; PADDING-LEFT: 40px; TEXT-ALIGN: left
}
.main_tdbg_575 {
	BORDER-BOTTOM: #8cc3de 1px solid; BORDER-LEFT: #8cc3de 1px solid; BORDER-RIGHT: #8cc3de 1px solid; BORDER-TOP: #8cc3de 1px solid; LINE-HEIGHT: 150%; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; TEXT-ALIGN: left
}
.main_title_282 {
	BACKGROUND: url(/cn/skin/blue/main_title_282.gif); BORDER-LEFT: #8cc3de 1px solid; BORDER-RIGHT: #8cc3de 1px solid; BORDER-TOP: #8cc3de 1px solid; COLOR: #037fa8; HEIGHT: 20px
}
.main_tdbg_282 {
	BORDER-BOTTOM: #8cc3de 1px solid; BORDER-LEFT: #8cc3de 1px solid; BORDER-RIGHT: #8cc3de 1px solid; BORDER-TOP: #8cc3de 1px solid; LINE-HEIGHT: 150%; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; TEXT-ALIGN: left
}
.listbg {
	BACKGROUND: #ffffff
}
.listbg2 {
	BACKGROUND: #f7f7f7
}
.main_articletitle {
	COLOR: #ff0000; FONT-SIZE: 18px; FONT-WEIGHT: bold; LINE-HEIGHT: 150%
}
.main_articlesubheading {
	COLOR: #037fa8; FONT-WEIGHT: bold; LINE-HEIGHT: 150%
}
.main_title_760 {
	BACKGROUND: url(/cn/skin/blue/main_title_760.gif); BORDER-BOTTOM: #8cc3de 1px solid; BORDER-LEFT: #8cc3de 1px solid; BORDER-RIGHT: #8cc3de 1px solid; BORDER-TOP: #8cc3de 1px solid; COLOR: #037fa8; HEIGHT: 25px; PADDING-LEFT: 5px
}
.main_tdbg_760 {
	BORDER-BOTTOM: #8cc3de 1px solid; BORDER-LEFT: #8cc3de 1px solid; BORDER-RIGHT: #8cc3de 1px solid; BORDER-TOP: #8cc3de 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 8px
}
.bottom_tdbgall {
	BACKGROUND: #ffffff; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; WIDTH: 760px
}
.bottom_adminlogo {
	BACKGROUND: #3399cc; COLOR: #ffffff
}
.bottom_copyright {
	BACKGROUND: #ffffff; COLOR: #000000
}
.menu {
	BACKGROUND-COLOR: #cccccc; BORDER-BOTTOM: 1px; BORDER-LEFT: 1px; BORDER-RIGHT: 1px; BORDER-TOP: 1px; WIDTH: 97%
}
.menubody {
	BACKGROUND-COLOR: #ffffff
}
